#briefkopfthumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 725px;
   width: 702px;
   z-index: 5;
   top: 418px;
   left: 296px;
   position: absolute;
}

#i1431letterhead  {
   background-repeat: no-repeat;
   background-image: url(sg_briefkopfzeichnungen_media/d1431letterhead.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 39px;
   width: 497px;
   z-index: 5;
   top: 222px;
   left: 294px;
   position: absolute;
}

#i1430letterhead  {
   background-repeat: no-repeat;
   background-image: url(sg_briefkopfzeichnungen_media/d1430letterhead.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 78px;
   width: 410px;
   z-index: 6;
   top: 146px;
   left: 297px;
   position: absolute;
}

#guggbild  {
   background-image: url(sg_briefkopfzeichnungen_media/guggbild.png);
   z-index: 6;
}

